body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #423537;
	background: #ab989c url(../images/bg.png);
	font: 13px/20px "Century Gothic", Verdana, Arial, sans-serif;
}
.mewsonfrederick #container {
	width: 900px;
	text-align: left;
	background-color: #e7e0e1;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.mewsonfrederick #headertitle {
	float: left;
	background-color: #e7e0e1;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 40px;
}
.mewsonfrederick #headerbuttons {
	background-color: #E6E0E0;
	text-align: right;
	height: 99px;
	margin: 0px 0px 0px 523px;
	padding: 10px 20px 5px;
	font-size: 20px;
	line-height: 30px;
} 
.mewsonfrederick #navbar {
	background: #6A4D53;
	height: 28px;
	font-size: 16px;
	padding: 8px 0px 0px 45px;
	word-spacing: 28px;
}
.mewsonfrederick #subheader {
	background-color: #e7e0e1;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.mewsonfrederick #mainContent {
	background-color: #e7e0e1;
	padding-top: 5;
	padding-right: 45px;
	padding-bottom: 5px;
	padding-left: 45px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #6a4d53;
	border-right-color: #6a4d53;
	border-bottom-color: #6a4d53;
	border-left-color: #6a4d53;
}
h1 {
	font-size: 24px;
	color: #6A4D53;
}
a:link {
	color: #6A4D53;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #6A4D53;
}
a:hover {
	text-decoration: underline;
	color: #676975;
}
a:active {
	text-decoration: none;
	color: #AB989C;
}
a.nav:link {
	color: #FFF;
	text-decoration: none;
}
a.nav:visited {
	text-decoration: none;
	color: #FFF;
}
a.nav:hover {
	text-decoration: underline;
	color: #E4CE7B;
}
a.nav:active {
	text-decoration: none;
	color: #FFF;
}
a.button:link {
	color: #6A4D53;
	text-decoration: none;
}
a.button:visited {
	text-decoration: none;
	color: #6A4D53;
}
a.button:hover {
	text-decoration: underline;
	color: #ab989c;
}
a.button:active {
	text-decoration: none;
	color: #6A4D53;
}
h2 {
	font-size: 20px;
	color: #6A4D53;
}
h3 {
	font-size: 18px;
	color: #6A4D53;
}
.textlarge {
	font-size: 36px;
}
.breadcrumb {
	font-size: 10px;
	text-align: right;
}



.surname {
	visibility: hidden;
